import requests
import json


url = "https://sandbox.esignlive.com/api/packages"

payload = json.dumps({"documents":[{"id":"sample-contract1","name":"Test Document1"},{"id":"sample-contract2","name":"Test Document2"}],"status":"DRAFT","type":"PACKAGE","roles":[{"type":"SIGNER","id":"Signer1","signers":[{"email":"signer@example.com","firstName":"John","lastName":"Smith","id":"Signer1"}],"name":"Signer1"}],"name":"Example Package"})
file1 = open('doc1.pdf', 'rb')
file2 = open('doc2.pdf', 'rb')


files = [('file', file1), ('file', file2)]
fields={'payload': payload}


headers = {
    'authorization': "Basic your_api_key",
    'accept': "application/json"
    }

response = requests.post(url, data=fields, files=files, headers=headers)

print(response.text)